alessandropnError on first run of RPCS3
Started by alessandropn




1 posts in this topic
alessandropn
Member


0
1 posts 1 threads Joined: Mar 2018
03-06-2018, 04:18 PM -
#1
Hello

When trying to load the first game in the emulator, the error is occurring according to the screen below:


I imagine being due to OpenGL rendering, since I do not have the Vulcan option

Notebook configuration:

CPU: Core i5 2540M
RAM: 8GB
Graphics: Intel HD Graphics 3000


Attached Files Thumbnail(s)
   

.gz   RPCS3.log.gz (Size: 10 bytes / Downloads: 0)
Ani
Administrator
*******


12
3,750 posts 96 threads Joined: Aug 2017
03-06-2018, 11:45 PM -
#2
https://github.com/RPCS3/rpcs3/wiki/How-to-ask-for-Support


Check if your System matches RPCS3's requirements. Assuming your system runs it because it runs other emulators is not enough. Many people simply ignore this step thinking their system matches the requirements and end up wasting their time trying to get it to work. System Requirements are at the beginning of the Quickstart guide.


Your computer is not compatible, Intel HD 3000 doesn't properly support OpenGL 4.3.
This is right at the beginning of the support guidelines.
This post was last modified: 03-06-2018, 11:45 PM by Ani.
    Desktop: Ryzen 7 5800X,   Radeon RX 6800 XT, 2x8G DDR4 3600MHz, Manjaro Linux
     Laptop: Intel i7 6700HQ, Intel HD 530,      2x8G DDR4 2133MHz, Manjaro Linux
Old Desktop: AMD FX-8350,     Radeon R9 280X,    2x4G DDR3 1600MHz, Windows 7


Forum Jump:


Users browsing this thread: 1 Guest(s)